# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = tomcat9
pkgbase = tomcat9
pkgver = 9.0.83-1
pkgdesc = Open source implementation of the Java Servlet 4.0 and JavaServer Pages 2.3 technologies
url = https://tomcat.apache.org/
builddate = 1700517922
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11216540
arch = any
license = APACHE
backup = etc/tomcat9/catalina.policy
backup = etc/tomcat9/catalina.properties
backup = etc/tomcat9/context.xml
backup = etc/tomcat9/logging.properties
backup = etc/tomcat9/server.xml
backup = etc/tomcat9/tomcat-users.xml
backup = etc/tomcat9/web.xml
depend = java-runtime>=8
depend = java-jsvc
depend = java-commons-daemon
depend = eclipse-ecj
optdepend = tomcat-native: to allow optimal performance in production environments
makedepend = ant
makedepend = git
makedepend = java-environment=17
